[Desktop Entry]
Name=NexusOS
Comment=Flat dark-purple window decoration, lime-green focus accent
Type=Service
X-KDE-ServiceTypes=org.kde.kwin.decoration

[KWin]
Type=Aurorae

X-KDE-PluginInfo-Author=NexusOS
X-KDE-PluginInfo-Email=
X-KDE-PluginInfo-Name=NexusOS
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=
X-KDE-PluginInfo-Category=
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
